-- 基础信息
base_info = {
	group_id = 133104817
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 817001, gadget_id = 70710078, pos = { x = 1049.888, y = 200.548, z = 175.268 }, rot = { x = 0.000, y = 300.700, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 817002, gadget_id = 70710078, pos = { x = 1036.888, y = 200.483, z = 179.824 }, rot = { x = 0.000, y = 93.522, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 817003, gadget_id = 70300088, pos = { x = 1035.619, y = 199.949, z = 187.509 }, rot = { x = 319.980, y = 124.064, z = 46.385 }, level = 1, area_id = 5 },
	{ config_id = 817004, gadget_id = 70300086, pos = { x = 1067.212, y = 200.935, z = 180.205 }, rot = { x = 0.845, y = 283.901, z = 3.225 }, level = 1, area_id = 5 },
	{ config_id = 817005, gadget_id = 70300085, pos = { x = 1042.591, y = 200.715, z = 181.196 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 817006, gadget_id = 70220065, pos = { x = 1056.877, y = 200.383, z = 164.495 }, rot = { x = 0.000, y = 348.999, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 817007, gadget_id = 70220065, pos = { x = 1056.041, y = 200.421, z = 166.516 }, rot = { x = 359.445, y = 10.052, z = 359.908 }, level = 1, area_id = 5 },
	{ config_id = 817008, gadget_id = 70710078, pos = { x = 1039.709, y = 200.430, z = 188.266 }, rot = { x = 0.000, y = 197.193, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 817009, gadget_id = 70300089, pos = { x = 1059.063, y = 200.719, z = 171.139 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 817010, gadget_id = 70710078, pos = { x = 1047.137, y = 200.762, z = 184.717 }, rot = { x = 0.000, y = 309.920, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 817011, gadget_id = 70710078, pos = { x = 1060.581, y = 200.959, z = 182.343 }, rot = { x = 0.000, y = 92.417, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 817012, gadget_id = 70300088, pos = { x = 1034.400, y = 200.210, z = 184.373 }, rot = { x = 18.572, y = 9.563, z = 297.877 }, level = 1, area_id = 5 },
	{ config_id = 817013, gadget_id = 70300088, pos = { x = 1033.544, y = 200.060, z = 181.591 }, rot = { x = 337.518, y = 309.831, z = 17.909 }, level = 1, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 817001, 817002, 817003, 817004, 817005, 817006, 817007, 817008, 817009, 817010, 817011, 817012, 817013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
